<!DOCTYPE html>
<html lang="en" >

<head>
  <meta charset="UTF-8">
  <title>PRELOADER WITH IMAGE</title>
  
  
  
      <link rel="stylesheet" href="css/style.css">

  
</head>

<body>

  <div id="preloader"> 
  <div id="loader-img">
    <div id="loader"></div> 
  </div>
  <div id="panel_left" class='loader-section section-left'></div>
  <div id="panel_right" class='loader-section section-right'></div>
</div>

<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"> </script>
  
  

    <script  src="js/index.js"></script>




</body>

</html>
